# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IDynamicText

Packages that use IDynamicText
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IDynamicText in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IDynamicText
Modifier and Type
Method
Description
`IDynamicText`
IReportDesign.`getDynamicText(String name)`
method to get a dynamic text data item by name.